<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a20c8cdc77558b0d3411df9af6ab05d">
  <dict>
    <!--2021-12-29 17:48:29.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:48:29.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:48:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:48:29.000-->
    <string key="virtualnet_operatorname">TDC DK</string>
    <!--2021-12-29 17:48:29.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2021-12-29 17:48:29.000-->
    <string key="voicemail_number">004520171717</string>
    <!--2021-12-29 17:48:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
